Tenable researchers have discovered a critical vulnerability (CVE-2024-4323) in Fluent Bit, a logging utility used by major cloud providers and tech companies, which may be leveraged for denial of service, information disclosure, or remote code execution. About CVE-2024-4323 Fluent Bit is an open-source data collection, processing and forwarding utility for Linux, BSD, macOS and Windows that can easily handle large volumes of log data, which is why the likes of Google Cloud, AWS, Digital Ocean, … More

The post Critical Fluent Bit flaw affects major cloud platforms, tech companies’ offerings (CVE-2024-4323) appeared first on Help Net Security.

By

Leave a Reply

Your email address will not be published. Required fields are marked *